* {
  box-sizing: border-box;
}
html {
  font-size: 62.5%;
}
body,
ul,
li,
h2,
h3,
p,
a {
  margin: 0;
  /* font-family: "Work Sans", sans-serif; */
  /* font-family: 'Raleway', sans-serif; */
  font-family: Arial, Helvetica, sans-serif;
  padding: 0;
  color: black;
  text-decoration: none;
  list-style-type: none;
  letter-spacing: 0.2em;
}
p, button {
  font-size: 1.6em;
}

.logo {
  height: 90px;
  float: left;
  padding: 12px;
}
.logo:hover {
  background-color: #FAFBB6;
}

.navigation-container {
  position: fixed;
  top: 0;
  width: 100%;
  background-color: white;
  z-index: 100;
}

.topnav {
  background-color: white;
  overflow: hidden;
  /* height: 80px; */
}

.topnav a:hover {
  color: black;
}
/* .topnav a.active { */
  /* font-weight: bold; */
/* } */
.topnav .icon {
  display: none;
}
nav li:hover {
  border-bottom: 21px solid #FAFBB6;
}

@media screen and (max-width: 1100px) {
  .topnav a {
    display: none;
  }
  .topnav button.icon {
    float: right;
    display: block;
    margin-top: 35px;
    margin-right: 30px;
    color: lightgrey;
    font-size: 2.2em;
    outline: none;
    cursor: pointer;
    border: 0;
    background-color: white;
  }
  .topnav{
    right: -100%;
  }
  .topnav.responsive {
    position: absolute;
    background-color: #e9eaeb;
    margin-right: 0;
    right: 0%;
    transition: 0.3s;
    width: 70%; /*makes vertical nav bar less wide*/
    padding: 70px 10px;
    height: 100vh;
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    justify-content: space-evenly;
  }
  .topnav.responsive button.icon {
    position: absolute;
    background-color: #e9eaeb;
    right: 0px;
    top: 0px;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  nav li {
    font-size: 17px;
    font-weight: 300;
    letter-spacing: 0.6px;
    list-style-type: none;
    text-transform: uppercase;
  }
  nav li a {
    padding: 10px;
    text-decoration: none;
    color: #848484;
  }
  nav li:hover {
    border-bottom: none;
  }

}


@media screen and (min-width: 1101px) {
  .topnav {
    margin: 16px auto auto auto;
    width: 75%;
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-direction: row;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    justify-content: space-evenly;
  }
  nav li {
    padding: 19px;
    min-height: 10px;
    display: inline-block;
    text-align: center;
    font-size: 1.3em;
    text-transform: uppercase;
    letter-spacing: 0.6px;
    color: #848484;
  }
}




.print_images {
  position: relative;
  display: block;
  text-align: center;
  margin:200px auto;
}
.print_images h3{
  position: absolute;
  color: white;
  font-family:"Suranna", serif;
  font-size: 28px;
  text-transform: uppercase;
  margin-top: 250px;
  margin-left: inherit;
  
}
main{
  max-width: 100%;
  /* width: 1600px; */
  /* margin: 150px auto; */
}
/* @media screen and (min-width: 1100px){
  main{
    margin: 185px auto;
  }
} */
@media screen and (min-width: 1400px){
  .print_images div{
    display: inline-block;
    width: auto;
    margin: 90px;
  }
}
html {
  scroll-behavior: smooth;
}
#form{
  text-align: center;
  margin-top: 50%;
}
.header{
  display: inline-block;
}




/********* refactor code **********/

/* small smartphone 320px */
.hero-section {
  background-color: #E3E7E7;
  /* min-height: 960px; */
  height: auto;
  margin: 0 auto;
  max-width: 1600px;
}
.banner {
  padding-top: 20px;
  /* padding-left: 20px; */
  margin-top: 80px;
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  flex-direction: column;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  justify-content: center;
  position: relative;
  min-height: 80vh;
  background-color: #002D0C;
  align-items: center;

}
.banner > * {
  margin-top: 40px;
}
.img > img{
  display: block;
  border-radius: 8px;
  position: relative;
  width: 100%;
  width: 320px;
  height: 420px;
}
.img {
  position: relative;
  width: 320px;
  height: 420px;
  text-align: center;
  /* background-color: red; */
}
.img > div {
  /* background-color: royalblue; */
  position: absolute;
  top: 0px;
  left: 0px;
  width: 320px;
  height: 420px;
  text-align: center;
}
h1 {
  /* font-family: 'Libre Caslon Display', serif; */
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 400;
  line-height: 95%;
  font-size: 8em;
  text-transform: uppercase;
  color: #F4F668;
  letter-spacing: 0.06em;
  display: flex;
  justify-content: center;
}
h2 {
  font-size: 2.5em;
  letter-spacing: 0.1em;
  font-weight: 400;
  color: black;
  /* width: 90%; */
  max-width: 500px;
  line-height: 1.5em;
}
h3 {
  letter-spacing: 0.2em;
  font-size: 1.3em;
  color: #848484;
  margin-bottom: 15px;
}
h3.upper{
  text-transform: uppercase;
}
.ill > h3 {
  font-family: 'Sorts Mill Goudy', serif;
  max-width: 400px;
}
.text-wrapper > p {
  /* margin-top: 25px; */
  margin-bottom: 50px;
  max-width: 500px;
  color: #A2A2A2;
  letter-spacing: 0.2em;
  text-align: center;
}
p {
  /* font-size: 1.6em; */
  letter-spacing: 0.1em;
  line-height: 1.7em;
  width: auto;
  align-self: center;
}
.line {
  border-bottom: 0.6em solid #FBFF00;
  width: 35px;
  display: block;
  margin: -10px 15px auto 15px;
  height: 50px;
  float: left;
}
.copy-i{
  display: inline-block;
  color: white;
  /* font-size: 6.8em; */
}

button.black {
  background-color: black;
  color: white;
  /* font-size: 1.6em; */
  letter-spacing: 0.1em;
  width: 160px;
  height: 50px;
  border-radius: 4px;
  border: black;
  cursor: pointer;
}
button.black:hover{
  transform: scale(1.1, 1.1);
  transition: all 0.3s ease-in;
  border-radius: 4px;
}

/* .img-wrapper {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  flex-direction: row;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  justify-content: flex-end;
  width: 100%;
} */
.container {
  padding: 40px;
  margin: 0px auto;
  width: 100%;
  max-width: 1400px;
}

/* Small tablets and landscape smartphones 576px */
/* @media screen and (min-width: 576px) {
  h1 {
    width: 90%;
  }
} */
/* Small tablet (portrait) 769px */
@media screen and (min-width: 768px) {
  .banner{
    padding-top: 40px;
    /* padding-left: 40px; */
  }

  h1 {
    font-size: 9.4em;
  }
  .line {
    height: 80px;
  }
}
/* Tablets and small desktops 972px */
@media screen and (min-width: 972px){ 
  .banner {
    float: left;
    width: 100%;
  }
  .banner > * {
    margin-top: 40px;
  }
  h1 {
    font-size: 11em;
  }
  .copyright {
    position: absolute;
    margin-left: 400px;
    margin-bottom: 200px;
  }
}

/* Large tablets and desktops 1212px */ 
@media screen and (min-width: 1212px) {
  .text-wrapper {
    max-width: 550px;
  }
  h2 {
    line-height: 2em;
  }
  .text-wrapper > p { 
    line-height: 1.7em;
  }


}
/* Desktop wide screen 1320px */
@media screen and (min-width: 1320px) {
  h2 {
    font-size: 2.7em;
  }
}
